LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Distributions (https://www.linuxquestions.org/questions/linux-distributions-5/)
-   -   db3 errors in mandrake 9.0 (https://www.linuxquestions.org/questions/linux-distributions-5/db3-errors-in-mandrake-9-0-a-35008/)

sparq 11-09-2002 04:41 PM

db3 errors in mandrake 9.0
 
Hi :newbie:

I am using Mandrake 8.2 using rpm-drake i have updated to mandrake 9.0. I have updated almost 75% of mandrake 9.0. But when i try to install Perl 5.8 its asking lot of dependencies i satisfied all the dependencies it asked while at last its showing

librpmdb-4.0.3.so is needed by rpm-drake 1.4
librpmio-4.0.3.so is needed by gurpmi
drakfloppy

like that stuff

i tried to install the whole dependencies its asking still i am getting this problem at last i forcibly installed the Perl packages..


when i m trying to install rpm packages it is saying

error while loading shared libraries: lib rpm-4.0.3.so : cannot open shared object file: No such file or directory

i tried to uninstall the previous Perl 5.6 and tried to install again 5.8 it doesnt work again it tried to uninstall rpm-drake , rpm 4.2 gurpmi and urpmi. it doesn't ot work

plz help me.

thanq u

sparq


All times are GMT -5. The time now is 09:20 AM.